--[[
    unrealMTA @ 2020
    autor zasobu: Chojnas
]]--

for i, v in ipairs(getElementsByType("player")) do setPlayerNametagShowing(v, false) end

addEventHandler("onPlayerJoin", getRootElement(), function()
    setPlayerNametagShowing(source, false)
end)